En el 2017 WhatsApp no será compatible para algunos Android

 

En marzo pasado la compañía anunció en su blog que WhatsApp dejaría de ser compatible con las siguientes plataformas móviles: Blackberry, Symbian, Nokia y Windows Phone 7.1, por ser consideradas plataformas obsoletas.

Sin embargo, el nuevo sistema operativo que se verá afectado será el Android, específicamente Android 2.1 Eclair y Android 2.2 Froyo, que son los que vienen de serie con algunos modelos lanzados en 2010 como, por ejemplo, el HTC Desire.

La empresa señaló que «estas plataformas han sido de gran importancia en nuestra historia, pero ya no cuentan con las capacidades necesarias para expandir las funciones de nuestra aplicación en el futuro».

La compañía señaló que «no es una decisión fácil para nosotros, pero es la correcta para poder ofrecer a nuestros usuarios mejores maneras para estar en contacto con sus amigos, familias y seres queridos».

Asimismo, aconsejó que «si utilizas alguno de los teléfonos móviles afectados, te sugerimos actualizarlo por un teléfono Android, iPhone o Windows Phone».

WhatsApp posee más de mil millones de usuarios (según datos ofrecidos por el portal web Statista). Cuando nació en el 2009, aproximadamente el 70 por ciento de los teléfonos inteligentes vendidos tenían sistemas operativos ofrecidos por BlackBerry y Nokia. Esa proporción se sumó a los sistemas de Google, Apple y Microsoft. Los tres gigantes representan el 99,5 por ciento de las ventas, acaparando el mercado actual.

Editor: Conrado Vives Anias.

Autor

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *